Tableau de bord inaccessible après update version MySQL

  • WordPress :5.2
  • Statut : non résolu
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #2273568
    Debrailly
    Participant
    Initié WordPress
    40 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 7.3/5.7
    • Thème utilisé : Nem
    • Extensions en place : admin-menu-editor, akismet, all-in-one-wp-security-and-firewall, coming-soon, contact-form-7, cookie-notice, google-analytics-dashboard-for-wp, popup-maker, really-simle-ssl, siteorigin-panels, so-widget-bundle, thim-framework, updraftplus, woo-sogecommerce-payment, woocommerce, wp-optimize
    • Nom de l’hébergeur : IONOS
    • Adresse du site : absolutethai.fr

    Problème(s) rencontré(s) :

    Je suis passée de la version 5.5 mySQL à la version 5.7 : depuis plus d’accès au tableau de bord !

    <h1>Error 403 – Forbidden</h1>
    L’accès au fichier requiert une autorisation.

     

    WordPress et les plugins sont à jour :

    Juste avant de faire la manipulation, j’ai mis à jour l’ensemble des plugins, ma version wordpress est la 5.2

    Sauf woocommerce car le plugin de paiement n’avait pas encore été testé sur la dernière version de woocommerce. Mais c’est l’avant dernière donc qui est sur le site.

    Plugin de cache supprimé

    j’ai supprimé le plugin de cache mais cela n’a rien changé (pas remis depuis)

    Plugin de sécurité :

    J’ai temporairement supprimé les plugin de sécurité mais cela n’a rien changé. Enfin à une chose prêt : j’avais alors accès à la fenêtre d’identification wordpress mais après, le même message d’erreur s’affichait : “pas les droits d’accès”

    Permissions par défaut :

    J’ai remis les permissions par défaut des dossiers et fichiers mais cela n’a rien changé.

    Retour base de données en 5.5 :

    J’ai un double de la base de données qui est toujours sur l’hébergeur : et quand je repasse sur la version 5.5, j’ai à nouveau accès au tableau de bord !

    Donc je pense que c’est un problème avec la version 5.7 et la migration des données mais j’avoue que mes compétences techniques s’arrêtent là !

    Note : Lors de la migration, j’ai eu un message d’alerte concernant certaines tables du plugin de sécurité. J’ai refait un essai, et aucun message n’est apparu cette fois ….

    Help 

    Quelqu’un a-t-il eu ce problème ?

    Quelqu’un sait-il comment résoudre cela ?

    #2273752
    momofr@free.fr
    Modérateur
    Maître WordPress
    2486 contributions

    Salut, tu n’as pas la possibilité de passer d’abord en 5.6 avant la 5.7 ?, C’est le pré-requis WP actuel.

    #2273807
    Debrailly
    Participant
    Initié WordPress
    40 contributions

    Bonjour

    Malheureusement non. C’est soit 5.5 , soit 5.7 chez IONOS

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.